div.main_news{
	overflow: hidden;
	display: inline-block;
	zoom: 1;
	*display: inline;
	width: 31%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	transition: 0.25s cubic-bezier(0, 0.3, 1, 0.7);
	vertical-align: top;
}
div.main_news:nth-of-type(4){
	/*padding: 0 20px;*/
}
div.main_news div.elem{
	/*float: left;
	width: 30%;*/
	width:100%;
	color: #000;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	transition: 0.25s cubic-bezier(0, 0.3, 1, 0.7);
	margin: 0 0 20px;
	height: 220px;
}
div.main_news div.elem a{
	color: #000;
	text-decoration: none;
	transition: 0.25s cubic-bezier(0, 0.3, 1, 0.7);
}
/*div.main_news div.elem:nth-child(3n+2){
	margin: 0 3.5% 20px;
}*/
div.main_news div.elem p.data{
	height: 17px;
}
div.main_news div.elem p.video{
	width: 75%;
	height: 100px;
}
div.main_news div.elem p.video iframe{
	width: 100%;
	height: 100%;
}

@media only screen and (max-width:930px){
	div.main_news{
		width:100%;
	}
	div.main_news:nth-of-type(4){
		padding: 0;
	}
	div.main_news div.elem{
		height: auto;
	}
	div.main_news div.elem p.video{
		width:100%;
		height: 250px;
	}
	/*div.main_news div.elem:nth-child(3n+2){
		margin: 0 0 20px;
	}*/
}
@media only screen and (max-width:480px){
	div.main_news div.elem p.video{
		height: 180px;
	}
}